/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

/*--------------------------------------------------- Site General --------------------------------------------*/
.site-text-red { color: #c10000; }
.site-text-black { color: #000000; }
.site-text-darkgray { color: #626262; }

* {
	font-family: Helvetica,Arial,sans-serif !important;
}

body { 
	color:#626262;
 }

.link-btn {
	-webkit-transition: all 0.5s ease;
	   -moz-transition: all 0.5s ease;
	        transition: all 0.5s ease;
	display:inline-block;
	padding:10px 15px;
	text-decoration:none;
	margin-top:20px;
	font-size:14px;

	-wekit-border-radius:4px;
	  -moz-border-radius:4px;
	       border-radius:4px;
}
.red-btn {
	color:#ffffff !important;
}
.red-btn:hover {
	color:#cccccc !important;
}

.responsive-img {
	width:100%;
	height:auto;
	display: block;
	max-width: 100%;
}

#pagination a:hover {
	border-color:#de004d !important;
	background: #de004d !important;
}

#content {
	font-size: 14px !important;
}


/*----------------------------------------------------- Header ------------------------------------------------*/
.header .left {
	text-align:left;
}
.header .right {
	text-align:right;
}


/*---------------------------------------------- Bottom Social Section ----------------------------------------*/
.bottom-social-container {
	text-align: center;
}
.bottom-social {
	display: inline-block;
	width:36px;
	height:36px;
	margin:0 5px;
	text-indent: -9999px;
	outline: 0;
}
.bottom-social:hover {
	outline: 0;
}
.bottom-social.twitter {
	background:url('images/twitter_icon.png');
}
.bottom-social.facebook {
	background:url('images/facebook_icon.png');
}
.bottom-social.linkedin {
	background:url('images/linkedin_icon.png');
}


/*---------------------------------------------- Bottom Client Section ----------------------------------------*/
.bottom-client-container {
	text-align: center;
}

.bottom-client {
	margin-bottom:20px;
}

@media screen and (min-width: 768px) {

	.bottom-client-container {
		text-align: left;
	}
	.bottom-client {
		display: inline-block;
		margin-right: 10px;
                vertical-align: middle;
	}
	.bottom-client:last-child {
		margin-right: 0px;
	}
        .bottom-client img {
        	max-width: 80px;
		max-height: 80px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#bottomClient1 img {
		max-width: 120px;
		max-height: 120px;
	}
	#bottomClient7 img {
		max-width: 120px;
		max-height: 120px;
		width: 90px;
	}

}

@media screen and (min-width: 921px) {

	.bottom-client-container {
		text-align: center;
	}
	.bottom-client {
		margin-bottom:0px;
		display: inline-block;
		margin-right: 10px;
                vertical-align: middle;
	}
	.bottom-client:last-child {
		margin-right: 0px;
	}

}


/*----------------------------------------------------- Footer ------------------------------------------------*/
.footer-top-widget {
	margin-bottom: 20px;
}

#footer {
	background: #000000 !important;
}
.footer-top-widget-bottom-bar {
	border-top:2px solid #C10000;
	background: #ffffff;
	height:9px;
	border-bottom:24px solid #C10000;
}

#footer {
	border-top: none !important;
	border-bottom:80px solid #C10000;
	color:#ffffff !important;
	padding:20px 0;
}

#footer a {
	color:#ffffff !important;
	-webkit-transition:all 0.5 ease;
	   -moz-transition:all 0.5 ease;
	        transition:all 0.5 ease;
}
#footer a:hover {
	color:#999999 !important;
}

.footer-menu ul {
	list-style: none;
	margin:0;
}
.footer-menu ul li {
	display: inline-block;
}

.footer-developer {
	text-align: right;
}

#bottomDeveloperLink {
	position: absolute;
	width: 150px;
	left: 50%;
	bottom: -75px;
	margin-left: -75px;
}

@media screen and (min-width:1024px) {

	.footer-menu,
	.footer-copy,
	.footer-developer {
		margin-bottom: 0 !important;
	}

}


/*---------------------------------------------------- Navigation ---------------------------------------------*/
#navigation {
	border-top:none !important;
	margin-bottom:20px;
}
#header-v5 #navigation ul#nav {
	letter-spacing: -1em; /* Effectively collapses white-space */
}
#header-v5 #navigation ul#nav > li {
	background:transparent;
	margin:0;
	letter-spacing: normal; /* Reset letter-spacing to normal value */
	border-right:1px solid #b5babe;
	border-left:1px solid #ebecf1;
}
#header-v5 #navigation ul#nav > li:first-child {
	border-left:none;
}
#header-v5 #navigation ul#nav > li:first-child > a {
	-webkit-border-radius:5px 0 0 0;
	   -moz-border-radius:5px 0 0 0;
	        border-radius:5px 0 0 0;
}
#header-v5 #navigation ul#nav > li:last-child {
	border-right:none;
}
#header-v5 #navigation ul#nav > li:last-child > a {
	-webkit-border-radius:0 5px 0 0;
	   -moz-border-radius:0 5px 0 0;
	        border-radius:0 5px 0 0;
}

#header-v5 #navigation ul#nav > li a {
	display:block;
	padding-left:20px;
	padding-right:20px;
	text-transform:uppercase;
}
#header-v5 #navigation ul#nav > li > a {
	background:url('images/main_menu_bg.png') repeat-x;
	background-position:  0 0;
}

#header-v5 #navigation ul#nav > li > a {
	color:#000000 !important;
}

#header-v5 #navigation ul#nav > li > a:hover,
#header-v5 #navigation ul#nav > li.current-menu-item > a, 
#header-v5 #navigation ul#nav > li.current-menu-item > a:hover, 
#header-v5 #navigation ul#nav > li.current-page-ancestor > a, 
#header-v5 #navigation ul#nav > li.current-page-ancestor > a:hover, 
#header-v5 #navigation ul#nav > li.current-menu-ancestor > a, 
#header-v5 #navigation ul#nav > li.current-menu-ancestor > a:hover, 
#header-v5 #navigation ul#nav > li.current-menu-parent > a, 
#header-v5 #navigation ul#nav > li.current-menu-parent > a:hover, 
#header-v5 #navigation ul#nav > li.current_page_ancestor > a, 
#header-v5 #navigation ul#nav > li.current_page_ancestor > a:hover {
	border-top:none;
	margin-top:0;
	background:url('images/main_menu_bg.png') repeat-x;
	background-position:  0 -50px;
	color:#ffffff !important;
}

@media screen and (min-width: 1024px) {

	#header-v5 #navigation ul#nav > li a {
		padding-left:35px;
		padding-right:36px;
	}

}


/*--------------------------------------------------------- Home ----------------------------------------------*/
.rev_slider_wrapper {
	max-width:940px;
	margin-left:auto;
	margin-right:auto;
}

#homeBannerSection {
	margin-bottom:50px;
}

h1#oneMoreQuestionHeading {
	background:url('images/one_more_question_icon.png') no-repeat;
	font-size:18px;
	font-weight:bold;
	padding-left:45px;
}

.home-sidebar-widget {
	margin-bottom:40px;
}

.home-sidebar-widget .red-btn {
	background:#c10000;
}

/* Home page full width banner */
#homeFullWidthBanner {
	clear:both;
	position: relative;
	background-color: #f1f2ee;
	border-radius: 10px;
	padding: 220px 30px 20px 30px;
	color: #000000;
	font-size: 16px;
	background-image: url('images/Streatmline-BAS-logo.png');
	background-repeat: no-repeat;
	background-position: 50% 20px;
	margin-bottom: 50px;
}
#homeFullWidthBanner #homeFullWidthBannerHeading {
	color: #bbd033;
	font-size: 26px;
	line-height: 1.2;
}
#homeFullWidthBanner #homeFullWidthBannerBody {
	color: #171717;
	font-size: 16px;
	line-height: 1.4;
	margin-bottom: 20px;
}
#homeFullWidthBanner #homeFullWidthBannerReadMoreBtn {
	display: inline-block;
	width: 120px;
	text-align: center;
	color: #ffffff;
	padding: 10px 0;
	border-radius: 5px;
	font-size: 16px;
	text-decoration: none;
	background-color: #bbd033;
} 

@media only screen and (min-width: 768px) {

	#homeFullWidthBanner {
		background-position: 20px 50%;
		padding-left: 200px;
		padding-top: 50px;
		padding-bottom: 60px;
	}
	
	#homeFullWidthBanner #homeFullWidthBannerHeading {
		font-size: 34px;
	}

	#homeFullWidthBanner #homeFullWidthBannerBody {
		max-width: 400px;
	}

	#homeFullWidthBanner #homeFullWidthBannerReadMoreBtn {
		position: absolute;
		right: 20px;
		bottom: 20px;
	}

}

@media only screen and (min-width: 960px) {
	
	#homeFullWidthBanner #homeFullWidthBannerBody {
		max-width: 550px;
	}
	
}

/*----------------------------------------------  Page Templates General -------------------------------------*/
.page-main-top-bar {
	width:100%;
	height:5px;
	background: url('images/page_main_top_banner.png') no-repeat right top;
	margin-bottom:20px;
}

.page-title {
	text-transform: uppercase;
	font-weight: bold;
	margin-top:-15px;
	margin-bottom:25px;
	margin-left:10px;
}

.page-section-seperator {
	width: 100%;
	height: 5px;
	background: url('images/page_main_top_banner.png') no-repeat right top;
	margin-bottom: 20px;
}

.entry ul li {
	margin-bottom: 10px;
}


/*------------------------------------------------ Right Sidebar Page ----------------------------------------*/
.page-right-sidebar .site-title,
.page-right-sidebar .page-title {
	margin-left:10px;
}

.page-right-sidebar .sidebar h1 {
	color:#626262;
	font-size: 21px;
	margin-bottom: 20px;
}

.page-right-sidebar .testimonial_slider {
	margin-top: 40px;
}

.page-right-sidebar .main {
	font-size: 14px;
}

.page-right-sidebar .main a {
	color:#626262;

	-webkit-transition:all 0.3s ease;
	   -moz-transition:all 0.3s ease;
	        transition:all 0.3s ease;
}
.page-right-sidebar .main a:hover {
	color:#de004d;
}

@media screen and (min-width:768px) {

	.page-right-sidebar .sidebar h1 {
		margin-top:-5px;
	}

}


/*----------------------------------------------------- News & News Archive Page ---------------------------------------------*/
.news .single-post-top-bar {
	width: 100%;
	height: 5px;
	background: url('images/page_main_top_banner.png') no-repeat right top;
	margin-bottom: 20px;
}

.news .post-body {
	position: relative;
	font-size: 14px;
}

.news .post-body .single-post-title {
	padding-right: 50px;
}

.news .single-post-date {
	position: absolute;
	right:0;
	top:0;

	color:#000000;
}

.news .single-post-title a:hover {
	color:#de004d;
}

.news .single-post-date .row1 {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	line-height: 1;
}
.news .single-post-date .row2 {
	text-align: center;
	font-weight: bold;
	font-size: 13px;
	line-height: 1;
}

.news .read-more-link {
	display:none;
}
.news .post-read-more-link {
	font-weight:bold;
	text-decoration: none;
	color:#c10000;
}

.news .categories-list a {
	color:#767677;

	-webkit-transition:all 0.3s ease;
	   -moz-transition:all 0.3s ease;
	        transition:all 0.3s ease;
}
.news .categories-list a:hover {
	color:#de004d;
}

.widget_recent_entries,
.widget_categories,
.widget_archive {
	text-align: right;
	margin-bottom: 40px;
}
.widget_recent_entries h3.title,
.widget_categories h3.title,
.widget_archive h3.title {
	color:#c10000!important;
	font-weight: bold;
	display: inline-block;
	border-bottom: 5px solid #c10000;
}
.widget_recent_entries h3.title span,
.widget_categories h3.title span,
.widget_archive h3.title span {
	border-bottom: none;
}
.widget_recent_entries ul li,
.widget_categories ul li,
.widget_archive ul li {
	margin-bottom:10px;
	background: none !important;
}
.widget_recent_entries ul li a,
.widget_categories ul li a,
.widget_archive ul li a {
	color:#626262 !important;

	-webkit-transition:all 0.3s ease;
	   -moz-transition:all 0.3s ease;
	        transition:all 0.3s ease;
}
.widget_recent_entries ul li a:hover,
.widget_categories ul li a:hover,
.widget_archive ul li a:hover {
	color:#de004d !important;
}

@media screen and (min-width:768px) {

	.news .sidebar {
		margin-top:-27px;
	}

}


/*-------------------------------------------------- Testimonials Page ----------------------------------------*/
.page-testimonials .tesitmonial-content .left-quotation-mark,
.page-testimonials .tesitmonial-content .right-quotation-mark {
	height:26px;
	width:100%;
}

.page-testimonials .tesitmonial-content {
	color:#000000;
	font-size: 14px;
}

.page-testimonials .tesitmonial-content .left-quotation-mark {
	background: url('images/left_quotation_mark.png') no-repeat top left;
}
.page-testimonials .tesitmonial-content .right-quotation-mark {
	background: url('images/right_quotation_mark.png') no-repeat top right;
}

.page-testimonials .single-testimonial-seperator {
	width: 100%;
	height: 5px;
	background: url('images/page_main_top_banner.png') no-repeat right top;
	margin-top:20px;
	margin-bottom: 20px;
}

.page-testimonials .testimonial-by,
.page-testimonials .testimonial-site {
	font-size:16px;
}

@media screen and (min-width:768px) {

	.page-testimonials .tesitmonial-content {
		width:90%;
	}

}


.contact-page-email-link {
	color:#777777;
}
.contact-page-email-link:hover {
	color:#de004d !important;
}


/*-------------------------------------------------- Full Width Page ------------------------------------------*/
.page-full-width .page-full-width-main-top-bar {
	width:100%;
	height:5px;
	background: url('images/page_full_width_main_top_banner.png') no-repeat right top;
	margin-bottom: 50px;
}
.page-full-width .page-full-width-content-heading-bar {
	width:100%;
	height:5px;
	background: url('images/page_full_width_content_heading_bar.png') no-repeat right top;
	margin-bottom: 20px;
}


/*------------------------------------------------ Q&A Toggle Component ---------------------------------------*/
.toggle .toggle-title {
	background-color:#ffffff;
	background-image:none;
	border:1px solid #626262;
	color:#626262;
}
.toggle .toggle-title i.icon-star {
	width:18px;
	height:18px;
	background:url('images/qa-toggle-icon.png') no-repeat;
	opacity:1 !important;
}
.toggle .toggle-title span {
	width:80px;
	height:42px;
	background:url('images/qa-toggle-button.png') no-repeat;
}
.toggle .toggle-title.active span {
	background:url('images/qa-toggle-button.png') no-repeat;
}
.toggle .toggle-inner {
	border:1px solid #626262;
	border-top:none;
	color:#626262;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.toggle .toggle-title span {
		width:80px !important;
		height:42px !important;;
		background:url('images/qa-toggle-button.png') no-repeat !important;;
	}
}


/*--------------------------------------------------- Contact Us Form ------------------------------------------*/
#wpcf7-f327-p23-o1 form input[type='email'] {
	width:382px;
	max-width: 100%;
}

.contact-form-last-row .captcha-image-col {
	float:left;
	width:120px;
	margin-right:15px;
}
.contact-form-last-row .captcha-image-col label {
	font-weight: 600;
	margin-bottom: 5px;
}
.contact-form-last-row .captcha-image-col img {
	width:100%;
	border:1px solid #cccccc;
	height: auto;

	-wekit-border-radius:4px;
	  -moz-border-radius:4px;
	       border-radius:4px;
}

.contact-form-last-row .captcha-input-col {
	float:left;
	width:179px;
	margin-right:15px;
}
.contact-form-last-row .captcha-input-col label {
	width:100%;
	font-weight: 600;
	margin-bottom: 5px;
}
.contact-form-last-row .captcha-input-col input {
	height:42px;
}

.contact-form-last-row .send-button-col {
	width:112px;
	float:right;
}
.contact-form-last-row .send-button-col input {
	background:#c10000;
	color:#ffffff;
	padding-left: 40px;
	padding-right: 40px;
	margin-top:26px;
	font-size: 16px;
}


/*--------------------------------------------------- Testimonial Slider ------------------------------------------*/
.testimonial_by {
	font-size:15px !important;
}
.testimonial_site {
	font-size:13px !important;
}









